Subject: You have received a message about order 4676753352-A
From: Gamze Ramazanogullari via Macys Marketplace <[email-masked]>
To: [email-masked]
Date: Thu, 04 Dec 2025 16:12:35 +0000 (UTC)

Dear Designer Living,

You have received a message on Macy's Marketplace regarding order number 4676753352-A.

Order status: Received

Item name: Raina Total Blackout Metallic Print Grommet Top Curtain Single Panel, 50"W x 63"L

Item status: New

Item price: $58.49

------

Subject: not_received

Hi,

On that day, I was supposed have two orders from Macy’s. I received one of them, but the second order was delivered to a different building and I’m unable to locate it.

I am attaching the two delivery photos that were provided as proof, a photo of another delivery from Macy’s that was dropped off by UPS a few days ago. As you can clearly see in the photo, this is not my lobby — it’s a different one.

I have already opened a case with UPS, but since the package cannot be found and neighboring buildings have also been checked with no result, I kindly request that my order be replaced.

-----

Remember that your answers to questions asked by visitors allow you to build confidence among your potential customers and improve your seller account’s reviews.

Thank you for your business.

--

Your Macy's Marketplace team

https://www.macys.com

If you no longer wish to receive this type of email, you can manage your notifications here.

No response needed, please click here to send a message to Macy's Customer Service Team.